/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.link-list-card {
  margin: 1.5625rem 0;
}
.row__content:not(.l-grid) .link-list-card .link-list {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
@media screen and (min-width: 576px) {
  .row__content:not(.l-grid) .link-list-card .link-list {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 2em;
    column-gap: 2em;
  }
}
@media screen and (min-width: 992px) {
  .row__content:not(.l-grid) .link-list-card .link-list {
    -moz-column-count: 3;
    column-count: 3;
  }
}
.row__content:not(.l-grid) .link-list-card .link-list li {
  padding-left: 0;
}
.row__content:not(.l-grid) .link-list-card .link-list > li {
  -moz-column-break-inside: avoid;
  break-inside: avoid-column;
  display: table;
  margin-bottom: 0;
  padding-bottom: 0.25em;
}
.text-card .link-list-card {
  padding: 0;
}

.link-list-card__title {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
.link-list-card__title a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .link-list-card__title {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .link-list-card__title::after {
    display: inline-block;
  }
}